﻿div.Plugin {
	border: solid 1px #7aa5d6;
	padding: 5px;
	background: url(../_Images/PluginBack.png) top center repeat-x #EBF0F9;
	color: #000;
}

div.Plugin a, div.Plugin a:link, div.Plugin a:visited, div.Plugin a:active {
	color: #8cc6fe;
	text-decoration: underline;
}

div.Plugin a:hover {
	color: #afd7fe;
	text-decoration: underline;
}

div.Plugin span {
	font-size: 0.8em;
	color: #999;
	padding-left: 1.5em;
}

div.Plugin span a, div.Plugin span a:link, div.Plugin span a:visited, div.Plugin span a:active {
	color: #569056;
	text-decoration: none;

}

div.Plugin span a:hover {
	text-decoration: underline;
}

div.Plugin table {
	width: 99%;
}

div.Plugin table th {
	text-align: left;
	font-weight: normal;
	font-size: 1.6em;
	color: #3d5bb5;
	border-bottom: solid 1px #7aa5d6;
	padding-bottom: 0.3em;
}

div.Plugin table th a:link, div.Plugin table th a:visited, div.Plugin table th a:active {
	font-size: 0.5em;
	text-decoration: none;
	color: #3d5bb5;
}

div.Plugin table th a:hover {
	text-decoration: underline;
}

div.Plugin table th img {
	border: solid 1px #c5d7ef;
	margin-top: 0.5em;
}


div.Plugin table td img {
	border: none;
	padding-right: 0.5em;
	vertical-align: baseline;
	padding-top: 0.3em;
}

div.Plugin table td {
	vertical-align: top;
	color: #444;
	padding-bottom: 0.3em; 
	font-size: 0.9em;
}

div.Plugin table td a:link, div.Plugin table td a:visited, div.Plugin table td a:active{
	color: #3D5BB5;
	font-size: 1em;
	text-decoration: none;
}

div.Plugin table td a:hover {
	text-decoration: underline;
}

div.Plugin table td span {
	color: #888;
	padding: 0em;
	padding-left: 0.7em;
	font-size: 0.9em;
}

div.Plugin table td span img {
	vertical-align: top;
	padding-right: 0.2em;
}

div.Map {
	display: none;
	width: 300px;
	padding-bottom: 0.5em;
}

div.Map h2 {
	font-weight: normal;
	font-size: 1.6em;
	color: #3d5bb5;
	border-bottom: solid 1px #7aa5d6;
	padding-bottom: 0.3em;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

div.Map img {
	margin-bottom: 1em;
}

div.Map div {
	color: #555;
	margin: 0em;
	font-size: 0.8em;
}

div.FastFact {
	font-size: 0.9em;
}


